@import url("https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap");
@import url("https://fonts.googleapis.com/css2?family=DM+Sans&family=DM+Serif+Display&display=swap");
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=DM+Serif+Display&display=swap");
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:wght@700&family=DM+Serif+Display&display=swap");
@font-face {
  font-family: "Helvetica Neue Medium Extended";
  src: url("../fonts/Helvetica Neue Medium Extended.ttf");
  font-weight: 400;
}
html,
body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  width: 100%;
  overflow-x: hidden;
  font-family: "DM Serif Display", serif;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a,
a:hover {
  text-decoration: none;
  color: #676767;
}

:focus {
  outline: none;
}

button:focus {
  outline: none;
}

.btn:focus {
  box-shadow: none;
}

/* ============================= HEADER ===========================================*/
.add-to-cart::after {
  content: "2";
  background: #fa8377;
  height: 20px;
  width: 9px;
  border-radius: 60%;
  padding: 0px 5px;
  color: #ffffff;
  font-family: "DM Sans", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 20px;
  position: relative;
  top: -10px;
}

.top-header {
  font-family: "DM Sans", sans-serif;
}

.header-navigation-wrappar {
  background: #fef6e6;
  padding: 14px 0;
}

.header-menu-wrappar {
  padding: 15px 0;
  background-color: #10375c;
}

.header-menu-links-inr ul li {
  display: inline-block;
}

.header-menu-links-inr ul li a {
  text-transform: capitalize;
  display: block;
  padding: 0 17px;
  font-size: 18px;
  position: relative;
  transition: all 0.3s;
  color: #ffffff;
  font-weight: 500;
  font-family: "DM Sans", sans-serif;
}

.header-fixed {
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99;
  transition: all 0.3s;
}

.menu-togle-new .hamburger-menu-cust a img {
  filter: invert(4);
}

.menu-togle-new {
  display: none;
  transition: all 0.3s;
}

.header-menu-links-inr ul li a:hover,
.header-menu-links-inr ul li.active a {
  color: #ff5a00;
}

.header-menu-links-inr ul li.active a:before {
  position: absolute;
  content: "";
  background: url(../images/link-shap.svg);
  bottom: 0;
  height: 0;
  width: 100%;
  text-align: center;
  left: 0;
  right: 0;
  margin-left: 0;
  margin-right: 0;
  height: 10px;
  background-repeat: no-repeat;
  background-position: center;
  transition: all 0.3s;
}

.usrs-logo img {
  width: 150px;
}

.navigation-left {
  width: 100%;
}

.header-fixed.header-sticky {
  top: 0;
}

/*=========================================== HEADER MEDIA QUERY ===========================================*/
@media (min-width: 1400px) {
  .container {
    max-width: 1370px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}
@media (min-width: 1600px) {
  .container {
    max-width: 1560px;
  }
}
@media (min-width: 992px) and (max-width: 1250px) {
  .header-menu-links-inr ul li a {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  .header-menu-links-inr {
    position: fixed;
    z-index: 9;
    background: #fff;
    height: 100vh;
    left: 0;
    width: 90%;
    top: 0;
    bottom: 0;
    box-shadow: 5px 0 5px rgba(0, 0, 0, 0.2);
    transform: translate(-110%, 0);
    transition: all 0.5s;
    text-align: left;
  }

  .header-menu-links-inr.mbl-menu-open-cust {
    transform: translate(0, 0);
    overflow-y: auto;
    overflow-x: hidden;
  }

  .menu-derk-bg-new {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 5;
    height: 100vh;
  }

  .header-menu-links-inr ul li a {
    padding: 10px;
    display: block;
    color: #000;
  }

  .menu-togle-new {
    display: block;
    float: right;
    position: relative;
    top: 0;
    right: 0;
    margin-left: auto;
  }

  .header-menu-links-inr ul li {
    display: block;
  }

  .header-menu-links-inr .usr-hdr-right a {
    background: #ff5a00 !important;
    border-color: #ff5a00 !important;
    color: #fff;
    padding: 10px 25px !important;
  }

  .header-menu-links-inr .usr-hdr-right {
    margin-top: 30px;
  }

  .header-menu-links-inr ul li a:before {
    display: none;
  }
}

/*# sourceMappingURL=style.css.map */
